[Snort-devel] Linking custom dynamic-preprocessor

Fuat Yosanto mbahe_suro at ...3099...
Thu Jul 22 09:48:48 EDT 2010


Re-running the "auto" tools? Do you mean running "automake"?
Can you explain the details?

I have tried running "automake" in top level directory of snort sources.
Then, I got this error message:

error: this file was generated for autoconf 2.61.
You have another version of autoconf.  If you want to use that,
you should regenerate the build system entirely.

FYI: I'm using Mandriva 2010.0 with autoconf 2.65.
Should I downgrade my autoconf to 2.61? Or maybe I did it in the wrong
way?

Thanks a lot.




More information about the Snort-devel mailing list